

#visual_wrap { position:relative; margin: 0 auto; height:510px; overflow:hidden; width:1500px; }
#4xrslides { display:none;}
#4xrslides img { cursor:pointer;}
a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop { z-index:9995; }

/*.slidesjs-previous { top:207px; left:0; margin-left:60px;  position:absolute; z-index:20; width:70px; height:70px; background:url(/images/main/prev.png) 0 0 no-repeat; }
.slidesjs-next { top:207px; right:0; margin-right:60px; position:absolute; z-index:20; width:70px; height:70px; background:url(/images/main/next.png) 0 0 no-repeat;}*/
a.slidesjs-stop{top:677px; right:50%; margin-right:-7px; position:absolute; z-index:999; width:33px; height:33px; display:block;  background:url(/images/main/stop.jpg) 0 0 no-repeat; text-indent:-9999px}
a.slidesjs-play{top:677px; right:50%; margin-right:-7px; position:absolute; z-index:999; width:33px; height:33px; display:block;  background:url(/images/main/play.jpg) 0 0 no-repeat; text-indent:-9999px}
.slidesjs-pagination { position:absolute; width:100%; bottom:35px; left:0px; text-align:center; list-style: none; z-index:10; }
.slidesjs-pagination li { display:inline-block; margin:0 6px; zoom:1; *display:inline; }
.slidesjs-pagination li a { display:block; width:24px; height:24px; background:url(/images/main/off.png) 0 0 no-repeat; float:left; 
overflow:hidden; font-size:0; }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background:url(/images/main/on.png) 0 0 no-repeat; }
.slidesjs-pagination li a:hover { }

#slides a:link, #slides a:visited { color:#333; }
#slides a:hover, #slides a:active { color: #9e2020; }


